﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PlanningVacationsPt2", "PlanningVacationsPt2\PlanningVacationsPt2.vbproj", "{5F5D8560-4438-4432-A207-AC66A17AAF68}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F5D8560-4438-4432-A207-AC66A17AAF68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F5D8560-4438-4432-A207-AC66A17AAF68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F5D8560-4438-4432-A207-AC66A17AAF68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F5D8560-4438-4432-A207-AC66A17AAF68}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F1BE387-5ABA-4BC1-A71A-4D5FE4867106}
	EndGlobalSection
EndGlobal
